cert-manager:
  installCRDs: true
  cainjector:
    nodeSelector:
      node-role: "worker"
  webhook:
    nodeSelector:
      node-role: "worker"
  nodeSelector:
    node-role: "worker"
  global:
    commonLabels:
      sidecar.istio.io/inject: "false"

origin-ca-issuer:
  global:
    rbac:
      create: true
  controller:
    podLabels:
      sidecar.istio.io/inject: "false"
    resources:
      limits:
        cpu: 500m
        memory: 500Mi
      requests:
        cpu: 100m
        memory: 50Mi
  certmanager:
    namespace: cert-manager
    serviceAccountName: cert-manager
